body{
    background-image: url(/images/1.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: whitesmoke;
}

.container-fluid{
    background-color: lightgreen;

}

.navbar-brand{
    font-style: italic;
    font-weight: bold;
    font-size: 24px;
}

.nav-item a{
    text-align: end;
    font-size: 18px;
}

.navbar-nav{
    margin-left: auto;
}
.rohith{
    font-weight: bold;
    font-size: 40px;
    text-align: center;
    margin-top: 20px;
}

.naruto{
    color: black;
    font-style: italic;
    font-weight: bold;
    font-size: 20px;
    margin: auto;
    }